<?xml version="1.0" encoding="UTF-8"?>
<export version="D">
  <design>
    <source>/home/cba/kicad/RED-CoopLaguna/Monitor Potencia Rueda Galileo/prototipo-miwi-pot-electrica-wheel-MIWI/Monitor-Dps9000.sch</source>
    <date>Mon 19 Jul 2021 12:39:26 PM -03</date>
    <tool>Eeschema 5.1.10-1.fc32</tool>
    <sheet number="1" name="/" tstamps="/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>Monitor-Dps9000.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
    <sheet number="2" name="/power_supply/" tstamps="/6031687A/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>power_supply.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
    <sheet number="3" name="/mainboard/" tstamps="/606727AA/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>mainboard.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
  </design>
  <components>
    <comp ref="J1">
      <value>Screw_Terminal_01x02</value>
      <footprint>Connector:JWT_A3963_1x02_P3.96mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Connector" part="Screw_Terminal_01x02" description="Generic screw terminal, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>606D827B</tstamp>
    </comp>
    <comp ref="R1">
      <value>425k</value>
      <footprint>Resistor_SMD:R_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>605235B8</tstamp>
    </comp>
    <comp ref="R2">
      <value>50</value>
      <footprint>Resistor_SMD:R_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60523873</tstamp>
    </comp>
    <comp ref="R6">
      <value>R</value>
      <footprint>Resistor_SMD:R_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60523F2D</tstamp>
    </comp>
    <comp ref="C2">
      <value>470u</value>
      <footprint>Capacitor_SMD:CP_Elec_4x5.8</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6052A55E</tstamp>
    </comp>
    <comp ref="C8">
      <value>100u</value>
      <footprint>Capacitor_SMD:CP_Elec_4x5.8</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6052A8F1</tstamp>
    </comp>
    <comp ref="C1">
      <value>0.1u</value>
      <footprint>Capacitor_SMD:C_1206_3216Metric_Pad1.33x1.80mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="C" description="Unpolarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6052ADD1</tstamp>
    </comp>
    <comp ref="Q1">
      <value>MMBTA42</value>
      <footprint>Package_TO_SOT_SMD:SOT-223-3_TabPin2</footprint>
      <datasheet>https://www.onsemi.com/pub/Collateral/MMBTA42LT1-D.PDF</datasheet>
      <libsource lib="Transistor_BJT" part="MMBTA42" description="0.5A Ic, 300V Vce, NPN High Voltage Transistor, SOT-23"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6052BC0C</tstamp>
    </comp>
    <comp ref="RV1">
      <value>Varistor</value>
      <footprint>Fuse:Fuse_1206_3216Metric_Castellated</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="Varistor" description="Voltage dependent resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6053691A</tstamp>
    </comp>
    <comp ref="F1">
      <value>Polyfuse</value>
      <footprint>Fuse:Fuse_1206_3216Metric_Castellated</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="Polyfuse" description="Resettable fuse, polymeric positive temperature coefficient"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>605393A1</tstamp>
    </comp>
    <comp ref="F2">
      <value>Polyfuse</value>
      <footprint>Fuse:Fuse_1206_3216Metric_Castellated</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="Polyfuse" description="Resettable fuse, polymeric positive temperature coefficient"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60542CC8</tstamp>
    </comp>
    <comp ref="U1">
      <value>LM25019M</value>
      <footprint>Package_SO:HSOP-8-1EP_3.9x4.9mm_P1.27mm_EP2.41x3.1mm_ThermalVias</footprint>
      <datasheet>https://www.ti.com/lit/ds/symlink/lm25019.pdf?ts=1616007560432&amp;ref_url=https%253A%252F%252Fwww.ti.com%252Fproduct%252FLM25019</datasheet>
      <libsource lib="Monitor-Dps9000-rescue" part="LM25019M-MIA" description=""/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60560D0A</tstamp>
    </comp>
    <comp ref="R3">
      <value>1k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>605672F5</tstamp>
    </comp>
    <comp ref="R4">
      <value>R</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6056766E</tstamp>
    </comp>
    <comp ref="CP1">
      <value>10n</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60567EED</tstamp>
    </comp>
    <comp ref="C5">
      <value>1u</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60568443</tstamp>
    </comp>
    <comp ref="R7">
      <value>7k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60568F49</tstamp>
    </comp>
    <comp ref="R8">
      <value>1k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60569153</tstamp>
    </comp>
    <comp ref="CP2">
      <value>4.7u</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>605695DF</tstamp>
    </comp>
    <comp ref="C6">
      <value>4.7u</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>605699F7</tstamp>
    </comp>
    <comp ref="L1">
      <value>L_Coupled</value>
      <footprint>Inductor_SMD:L_Wuerth_WE-DD-Typ-M-Typ-S</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="L_Coupled" description="Coupled inductor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60578BE2</tstamp>
    </comp>
    <comp ref="D4">
      <value>D_Schottky</value>
      <footprint>Diode_SMD:D_0805_2012Metric_Pad1.15x1.40mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="D_Schottky" description="Schottky diode"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6058447A</tstamp>
    </comp>
    <comp ref="R5">
      <value>1k</value>
      <footprint>Resistor_SMD:R_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6057F7B5</tstamp>
    </comp>
    <comp ref="J2">
      <value>Conn_02x02_Counter_Clockwise</value>
      <footprint>Connector_PinHeader_2.54mm:PinHeader_2x02_P2.54mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Connector_Generic" part="Conn_02x02_Counter_Clockwise" description="Generic connector, double row, 02x02, counter clockwise pin numbering scheme (similar to DIP packge numbering), script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>6073F5BD</tstamp>
    </comp>
    <comp ref="D1">
      <value>DB3</value>
      <footprint>Diode_SMD:D_SOD-123</footprint>
      <datasheet>http://cdn-reichelt.de/documents/datenblatt/A100/DB%203%23st.pdf</datasheet>
      <libsource lib="Diode" part="DB3" description="32V 2A Bidirectional trigger diode, DO-35"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60AB515F</tstamp>
    </comp>
    <comp ref="D3">
      <value>Q_TRIAC_A1A2G</value>
      <footprint>Package_TO_SOT_SMD:SOT-223-3_TabPin2</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="Q_TRIAC_A1A2G" description="Triode for alternating current, anode1/anode2/gate"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60ABF8B3</tstamp>
    </comp>
    <comp ref="D2">
      <value>ABS2</value>
      <footprint>Diode_SMD:Diode_Bridge_Diotec_ABS</footprint>
      <datasheet>https://diotec.com/tl_files/diotec/files/pdf/datasheets/abs2.pdf</datasheet>
      <libsource lib="Diode_Bridge" part="ABS2" description="Miniature Glass Passivated Single-Phase Surface Mount Bridge Rectifiers, 140V Vrms, 0.8A If, ABS SMD package"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60AB2433</tstamp>
    </comp>
    <comp ref="C3">
      <value>47u</value>
      <footprint>Capacitor_SMD:CP_Elec_4x5.8</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60AD1E89</tstamp>
    </comp>
    <comp ref="Q2">
      <value>MMBTA42</value>
      <footprint>Package_TO_SOT_SMD:SOT-223-3_TabPin2</footprint>
      <datasheet>https://www.onsemi.com/pub/Collateral/MMBTA42LT1-D.PDF</datasheet>
      <libsource lib="Transistor_BJT" part="MMBTA42" description="0.5A Ic, 300V Vce, NPN High Voltage Transistor, SOT-23"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60AD87C8</tstamp>
    </comp>
    <comp ref="R9">
      <value>3</value>
      <footprint>Resistor_SMD:R_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60AE5845</tstamp>
    </comp>
    <comp ref="R10">
      <value>3</value>
      <footprint>Resistor_SMD:R_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60AE5F7A</tstamp>
    </comp>
    <comp ref="D6">
      <value>36v</value>
      <footprint>Diode_SMD:D_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="D_Zener" description="Zener diode"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60F992FB</tstamp>
    </comp>
    <comp ref="C4">
      <value>0.1u</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/power_supply/" tstamps="/6031687A/"/>
      <tstamp>60F55D44</tstamp>
    </comp>
    <comp ref="U4">
      <value>PIC18LF26J50_SO</value>
      <footprint>Package_SO:SSOP-28_5.3x10.2mm_P0.65mm</footprint>
      <libsource lib="Monitor-Dps9000-rescue" part="PIC18LF26J50_SO-Library-cbas" description=""/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60562A41</tstamp>
    </comp>
    <comp ref="U3">
      <value>LM1117-3.3</value>
      <footprint>Package_TO_SOT_SMD:SOT-223-3_TabPin2</footprint>
      <datasheet>http://www.ti.com/lit/ds/symlink/lm1117.pdf</datasheet>
      <libsource lib="Regulator_Linear" part="LM1117-3.3" description="800mA Low-Dropout Linear Regulator, 3.3V fixed output, TO-220/TO-252/TO-263/SOT-223"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60570EC8</tstamp>
    </comp>
    <comp ref="U6">
      <value>Mrf24j40ma</value>
      <footprint>Monitor-RF_MODULE:microchip_MRF24F_SMD</footprint>
      <libsource lib="Monitor-Dps9000-rescue" part="Mrf24j40ma-Library-cbas" description=""/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>6057AB80</tstamp>
    </comp>
    <comp ref="U5">
      <value>Apds-9930</value>
      <footprint>Monitor-RF_MODULE:apds-9930-qga_8</footprint>
      <libsource lib="Monitor-Dps9000-rescue" part="Apds-9930-Library-cbas" description=""/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>6056F2C2</tstamp>
    </comp>
    <comp ref="C9">
      <value>CP</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>605859B0</tstamp>
    </comp>
    <comp ref="C12">
      <value>1u</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>605860D8</tstamp>
    </comp>
    <comp ref="C14">
      <value>1u</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60589042</tstamp>
    </comp>
    <comp ref="C15">
      <value>0.1u</value>
      <footprint>Capacitor_SMD:C_0805_2012Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>6058A48C</tstamp>
    </comp>
    <comp ref="C11">
      <value>0.047u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60597719</tstamp>
    </comp>
    <comp ref="C10">
      <value>0.1u</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>6059826D</tstamp>
    </comp>
    <comp ref="C13">
      <value>CP</value>
      <footprint>Capacitor_SMD:C_0603_1608Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>605A1160</tstamp>
    </comp>
    <comp ref="D5">
      <value>DIODE</value>
      <footprint>Diode_SMD:D_0805_2012Metric_Pad1.15x1.40mm_HandSolder</footprint>
      <datasheet>~</datasheet>
      <libsource lib="pspice" part="DIODE" description="Diode symbol for simulation only. Pin order incompatible with official kicad footprints"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>605AC002</tstamp>
    </comp>
    <comp ref="U2">
      <value>25AA02E-OT</value>
      <footprint>Package_TO_SOT_SMD:SOT-23-6</footprint>
      <datasheet>http://ww1.microchip.com/downloads/en/DeviceDoc/21709J.pdf</datasheet>
      <libsource lib="Monitor-Dps9000-rescue" part="25AA02E-OT" description="SPI Serial EEPROM, 2Kb, SOT-23"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60F54BF8</tstamp>
    </comp>
    <comp ref="Y1">
      <value>Crystal</value>
      <footprint>Crystal:Crystal_C26-LF_D2.1mm_L6.5mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="Crystal" description="Two pin crystal"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60F595AB</tstamp>
    </comp>
    <comp ref="C17">
      <value>15p</value>
      <footprint>Capacitor_SMD:C_0402_1005Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60F5A5B0</tstamp>
    </comp>
    <comp ref="C16">
      <value>15p</value>
      <footprint>Capacitor_SMD:C_0402_1005Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="CP" description="Polarized capacitor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60F5ACAE</tstamp>
    </comp>
    <comp ref="R11">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0402_1005Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60FD87D6</tstamp>
    </comp>
    <comp ref="J3">
      <value>Conn_01x05_Male</value>
      <footprint>Connector_PinHeader_1.27mm:PinHeader_1x05_P1.27mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Connector" part="Conn_01x05_Male" description="Generic connector, single row, 01x05, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60FAD837</tstamp>
    </comp>
    <comp ref="R12">
      <value>100</value>
      <footprint>Resistor_SMD:R_0402_1005Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>6101B445</tstamp>
    </comp>
    <comp ref="D7">
      <value>LED</value>
      <footprint>LED_SMD:LED_0603_1608Metric_Castellated</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="LED" description="Light emitting diode"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>6102F689</tstamp>
    </comp>
    <comp ref="J4">
      <value>Conn_01x04_Male</value>
      <footprint>Connector_PinHeader_1.27mm:PinHeader_1x04_P1.27mm_Vertical</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Connector" part="Conn_01x04_Male" description="Generic connector, single row, 01x04, script generated (kicad-library-utils/schlib/autogen/connector/)"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60F48E5B</tstamp>
    </comp>
    <comp ref="R14">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0402_1005Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60F4B2CB</tstamp>
    </comp>
    <comp ref="R13">
      <value>10k</value>
      <footprint>Resistor_SMD:R_0402_1005Metric</footprint>
      <datasheet>~</datasheet>
      <libsource lib="Device" part="R" description="Resistor"/>
      <sheetpath names="/mainboard/" tstamps="/606727AA/"/>
      <tstamp>60F4D9F9</tstamp>
    </comp>
  </components>
  <libparts>
    <libpart lib="Connector" part="Conn_01x04_Male">
      <description>Generic connector, single row, 01x04, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x04_Male</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
        <pin num="4" name="Pin_4" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector" part="Conn_01x05_Male">
      <description>Generic connector, single row, 01x05, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_1x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x05_Male</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
        <pin num="4" name="Pin_4" type="passive"/>
        <pin num="5" name="Pin_5" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector" part="Screw_Terminal_01x02">
      <description>Generic screw terminal, single row, 01x02, script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>TerminalBlock*:*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Screw_Terminal_01x02</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Connector_Generic" part="Conn_02x02_Counter_Clockwise">
      <description>Generic connector, double row, 02x02, counter clockwise pin numbering scheme (similar to DIP packge numbering), script generated (kicad-library-utils/schlib/autogen/connector/)</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_2x??_*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_02x02_Counter_Clockwise</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
        <pin num="4" name="Pin_4" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="C">
      <description>Unpolarized capacitor</description>
      <docs>~</docs>
      <footprints>
        <fp>C_*</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">C</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="CP">
      <description>Polarized capacitor</description>
      <docs>~</docs>
      <footprints>
        <fp>CP_*</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">CP</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="Crystal">
      <description>Two pin crystal</description>
      <docs>~</docs>
      <footprints>
        <fp>Crystal*</fp>
      </footprints>
      <fields>
        <field name="Reference">Y</field>
        <field name="Value">Crystal</field>
      </fields>
      <pins>
        <pin num="1" name="1" type="passive"/>
        <pin num="2" name="2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="D_Schottky">
      <description>Schottky diode</description>
      <docs>~</docs>
      <footprints>
        <fp>TO-???*</fp>
        <fp>*_Diode_*</fp>
        <fp>*SingleDiode*</fp>
        <fp>D_*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">D_Schottky</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="D_Zener">
      <description>Zener diode</description>
      <docs>~</docs>
      <footprints>
        <fp>TO-???*</fp>
        <fp>*_Diode_*</fp>
        <fp>*SingleDiode*</fp>
        <fp>D_*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">D_Zener</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="LED">
      <description>Light emitting diode</description>
      <docs>~</docs>
      <footprints>
        <fp>LED*</fp>
        <fp>LED_SMD:*</fp>
        <fp>LED_THT:*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">LED</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="L_Coupled">
      <description>Coupled inductor</description>
      <docs>~</docs>
      <footprints>
        <fp>Choke_*</fp>
        <fp>*Coil*</fp>
        <fp>Inductor_*</fp>
        <fp>L_*</fp>
      </footprints>
      <fields>
        <field name="Reference">L</field>
        <field name="Value">L_Coupled</field>
      </fields>
      <pins>
        <pin num="1" name="1" type="passive"/>
        <pin num="2" name="2" type="passive"/>
        <pin num="3" name="3" type="passive"/>
        <pin num="4" name="4" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="Polyfuse">
      <description>Resettable fuse, polymeric positive temperature coefficient</description>
      <docs>~</docs>
      <footprints>
        <fp>*polyfuse*</fp>
        <fp>*PTC*</fp>
      </footprints>
      <fields>
        <field name="Reference">F</field>
        <field name="Value">Polyfuse</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="Q_TRIAC_A1A2G">
      <description>Triode for alternating current, anode1/anode2/gate</description>
      <docs>~</docs>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">Q_TRIAC_A1A2G</field>
      </fields>
      <pins>
        <pin num="1" name="A1" type="passive"/>
        <pin num="2" name="A2" type="passive"/>
        <pin num="3" name="G" type="input"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="R">
      <description>Resistor</description>
      <docs>~</docs>
      <footprints>
        <fp>R_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Device" part="Varistor">
      <description>Voltage dependent resistor</description>
      <docs>~</docs>
      <footprints>
        <fp>RV_*</fp>
        <fp>Varistor*</fp>
      </footprints>
      <fields>
        <field name="Reference">RV</field>
        <field name="Value">Varistor</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Diode" part="DB3">
      <aliases>
        <alias>DB4</alias>
        <alias>DC34</alias>
      </aliases>
      <description>32V 2A Bidirectional trigger diode, DO-35</description>
      <docs>http://cdn-reichelt.de/documents/datenblatt/A100/DB%203%23st.pdf</docs>
      <footprints>
        <fp>D*DO?35*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">DB3</field>
        <field name="Footprint">Diode_THT:D_DO-35_SOD27_P7.62mm_Horizontal</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Diode_Bridge" part="ABS2">
      <aliases>
        <alias>ABS4</alias>
        <alias>ABS6</alias>
        <alias>ABS8</alias>
        <alias>ABS10</alias>
      </aliases>
      <description>Miniature Glass Passivated Single-Phase Surface Mount Bridge Rectifiers, 140V Vrms, 0.8A If, ABS SMD package</description>
      <docs>https://diotec.com/tl_files/diotec/files/pdf/datasheets/abs2.pdf</docs>
      <footprints>
        <fp>Diode*Bridge*Diotec*ABS*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">ABS2</field>
        <field name="Footprint">Diode_SMD:Diode_Bridge_Diotec_ABS</field>
      </fields>
      <pins>
        <pin num="1" name="+" type="passive"/>
        <pin num="2" name="-" type="passive"/>
        <pin num="3" name="~~" type="passive"/>
        <pin num="4" name="~~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Monitor-Dps9000-rescue" part="25AA02E-OT">
      <description>SPI Serial EEPROM, 2Kb, SOT-23</description>
      <docs>http://ww1.microchip.com/downloads/en/DeviceDoc/21709J.pdf</docs>
      <footprints>
        <fp>SOT?23*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">25AA02E-OT</field>
        <field name="Footprint">Package_TO_SOT_SMD:SOT-23-5</field>
      </fields>
      <pins>
        <pin num="1" name="SCK" type="input"/>
        <pin num="2" name="VSS" type="power_in"/>
        <pin num="3" name="SI" type="input"/>
        <pin num="4" name="SO" type="output"/>
        <pin num="5" name="nCS" type="input"/>
        <pin num="6" name="VDD" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Monitor-Dps9000-rescue" part="Apds-9930-Library-cbas">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">Apds-9930-Library-cbas</field>
      </fields>
      <pins>
        <pin num="1" name="SDA" type="BiDi"/>
        <pin num="2" name="INT" type="output"/>
        <pin num="3" name="LDR" type="output"/>
        <pin num="4" name="LEDK" type="power_out"/>
        <pin num="5" name="LEDA" type="input"/>
        <pin num="6" name="GND" type="power_in"/>
        <pin num="7" name="SCL" type="output"/>
        <pin num="8" name="VDD" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Monitor-Dps9000-rescue" part="LM25019M-MIA">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">LM25019M-MIA</field>
        <field name="Footprint">Package_SO:HSOP-8-1EP_3.9x4.9mm_P1.27mm_EP2.41x3.1mm_ThermalVias</field>
      </fields>
      <pins>
        <pin num="1" name="GND" type="power_out"/>
        <pin num="2" name="VIN" type="power_in"/>
        <pin num="3" name="UVLO" type="input"/>
        <pin num="4" name="RON" type="input"/>
        <pin num="5" name="FB" type="input"/>
        <pin num="6" name="VCC" type="power_in"/>
        <pin num="7" name="BST" type="input"/>
        <pin num="8" name="SW" type="output"/>
        <pin num="9" name="SINC" type="NotConnected"/>
      </pins>
    </libpart>
    <libpart lib="Monitor-Dps9000-rescue" part="Mrf24j40ma-Library-cbas">
      <fields>
        <field name="Reference">U</field>
        <field name="Value">Mrf24j40ma-Library-cbas</field>
      </fields>
      <pins>
        <pin num="1" name="GND" type="power_in"/>
        <pin num="2" name="nRESET" type="input"/>
        <pin num="3" name="WAKE" type="input"/>
        <pin num="4" name="INT" type="input"/>
        <pin num="5" name="SDI" type="input"/>
        <pin num="6" name="SCK" type="input"/>
        <pin num="7" name="SDO" type="input"/>
        <pin num="8" name="nCS" type="input"/>
        <pin num="9" name="NC" type="input"/>
        <pin num="10" name="VIN" type="power_in"/>
        <pin num="11" name="GND" type="power_in"/>
        <pin num="12" name="GND" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Monitor-Dps9000-rescue" part="PIC18LF26J50_SO-Library-cbas">
      <footprints>
        <fp>DIP*7.3x35.2mm*Pitch2.54mm*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">PIC18LF26J50_SO-Library-cbas</field>
        <field name="Footprint">Package_SO:SOIC-28W_7.5x17.9mm_P1.27mm</field>
      </fields>
      <pins>
        <pin num="1" name="~MCLR~/RE3" type="BiDi"/>
        <pin num="2" name="RA0/AN0" type="BiDi"/>
        <pin num="3" name="RA1/AN1" type="BiDi"/>
        <pin num="4" name="RA2/Vref-AN2" type="BiDi"/>
        <pin num="5" name="RA3/Vref+AN3" type="BiDi"/>
        <pin num="6" name="V_DDCORE" type="power_in"/>
        <pin num="7" name="RA5/AN4" type="BiDi"/>
        <pin num="8" name="Vss" type="power_in"/>
        <pin num="9" name="RA7/OSC1/CLKIN" type="input"/>
        <pin num="10" name="RA6/OSC2/CLKOUT" type="input"/>
        <pin num="11" name="T1OSO/RC0" type="BiDi"/>
        <pin num="12" name="CCP2/T1OSI/RC1" type="BiDi"/>
        <pin num="13" name="CTPLS/AN11/RC2" type="BiDi"/>
        <pin num="14" name="V_USB" type="BiDi"/>
        <pin num="15" name="D-/VM/RC4" type="BiDi"/>
        <pin num="16" name="D+/VP/RC5" type="BiDi"/>
        <pin num="17" name="TX1/CK1/RC6" type="BiDi"/>
        <pin num="18" name="RX1/DT1/SDO1/RC7" type="BiDi"/>
        <pin num="19" name="Vss" type="power_in"/>
        <pin num="20" name="Vdd" type="power_in"/>
        <pin num="21" name="AN12/INT0/RB0" type="BiDi"/>
        <pin num="22" name="AN10/RTCC/RB1" type="BiDi"/>
        <pin num="23" name="AN8/CTED1/VMO/RB2" type="BiDi"/>
        <pin num="24" name="AN9/CTED2/VPO/RB3" type="BiDi"/>
        <pin num="25" name="SCK1/SCL1/RB4" type="BiDi"/>
        <pin num="26" name="SDI1/SDA1/RB5" type="BiDi"/>
        <pin num="27" name="PGC/RB6" type="BiDi"/>
        <pin num="28" name="PGD/RB7" type="BiDi"/>
      </pins>
    </libpart>
    <libpart lib="Regulator_Linear" part="LM1117-1.8">
      <aliases>
        <alias>LM1117-2.5</alias>
        <alias>LM1117-3.3</alias>
        <alias>LM1117-5.0</alias>
        <alias>TLV1117-15</alias>
        <alias>TLV1117-18</alias>
        <alias>TLV1117-25</alias>
        <alias>TLV1117-33</alias>
        <alias>TLV1117-50</alias>
      </aliases>
      <description>800mA Low-Dropout Linear Regulator, 1.8V fixed output, TO-220/TO-252/TO-263/SOT-223</description>
      <docs>http://www.ti.com/lit/ds/symlink/lm1117.pdf</docs>
      <footprints>
        <fp>SOT?223*</fp>
        <fp>TO?263*</fp>
        <fp>TO?252*</fp>
        <fp>TO?220*</fp>
      </footprints>
      <fields>
        <field name="Reference">U</field>
        <field name="Value">LM1117-1.8</field>
      </fields>
      <pins>
        <pin num="1" name="GND" type="power_in"/>
        <pin num="2" name="VO" type="power_out"/>
        <pin num="3" name="VI" type="power_in"/>
      </pins>
    </libpart>
    <libpart lib="Transistor_BJT" part="MMBTA42">
      <description>0.5A Ic, 300V Vce, NPN High Voltage Transistor, SOT-23</description>
      <docs>https://www.onsemi.com/pub/Collateral/MMBTA42LT1-D.PDF</docs>
      <footprints>
        <fp>SOT?23*</fp>
      </footprints>
      <fields>
        <field name="Reference">Q</field>
        <field name="Value">MMBTA42</field>
        <field name="Footprint">Package_TO_SOT_SMD:SOT-23</field>
      </fields>
      <pins>
        <pin num="1" name="B" type="input"/>
        <pin num="2" name="E" type="passive"/>
        <pin num="3" name="C" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="pspice" part="DIODE">
      <description>Diode symbol for simulation only. Pin order incompatible with official kicad footprints</description>
      <docs>~</docs>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">DIODE</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="input"/>
        <pin num="2" name="A" type="input"/>
      </pins>
    </libpart>
  </libparts>
  <libraries>
    <library logical="Connector">
      <uri>/usr/share/kicad/library/Connector.lib</uri>
    </library>
    <library logical="Connector_Generic">
      <uri>/usr/share/kicad/library/Connector_Generic.lib</uri>
    </library>
    <library logical="Device">
      <uri>/usr/share/kicad/library/Device.lib</uri>
    </library>
    <library logical="Diode">
      <uri>/usr/share/kicad/library/Diode.lib</uri>
    </library>
    <library logical="Diode_Bridge">
      <uri>/usr/share/kicad/library/Diode_Bridge.lib</uri>
    </library>
    <library logical="Monitor-Dps9000-rescue">
      <uri>/home/cba/kicad/RED-CoopLaguna/Monitor Potencia Rueda Galileo/prototipo-miwi-pot-electrica-wheel-MIWI/Monitor-Dps9000-rescue.lib</uri>
    </library>
    <library logical="Regulator_Linear">
      <uri>/usr/share/kicad/library/Regulator_Linear.lib</uri>
    </library>
    <library logical="Transistor_BJT">
      <uri>/usr/share/kicad/library/Transistor_BJT.lib</uri>
    </library>
    <library logical="pspice">
      <uri>/usr/share/kicad/library/pspice.lib</uri>
    </library>
  </libraries>
  <nets>
    <net code="1" name="/power_supply/GND">
      <node ref="D3" pin="1"/>
      <node ref="C1" pin="1"/>
      <node ref="J1" pin="1"/>
    </net>
    <net code="2" name="/power_supply/IN-AC">
      <node ref="D2" pin="4"/>
      <node ref="R1" pin="1"/>
      <node ref="J1" pin="2"/>
    </net>
    <net code="3" name="GND">
      <node ref="U2" pin="2"/>
      <node ref="J4" pin="4"/>
      <node ref="C16" pin="2"/>
      <node ref="J3" pin="5"/>
      <node ref="U5" pin="6"/>
      <node ref="C6" pin="2"/>
      <node ref="L1" pin="1"/>
      <node ref="C17" pin="2"/>
      <node ref="C15" pin="2"/>
      <node ref="C14" pin="2"/>
      <node ref="C12" pin="2"/>
      <node ref="C9" pin="2"/>
      <node ref="U4" pin="19"/>
      <node ref="U4" pin="8"/>
      <node ref="U6" pin="12"/>
      <node ref="U6" pin="11"/>
      <node ref="U6" pin="1"/>
      <node ref="U3" pin="1"/>
      <node ref="C13" pin="2"/>
      <node ref="C10" pin="2"/>
      <node ref="C11" pin="2"/>
    </net>
    <net code="4" name="/power_supply/VCC">
      <node ref="D4" pin="1"/>
      <node ref="C6" pin="1"/>
      <node ref="C9" pin="1"/>
      <node ref="U3" pin="3"/>
    </net>
    <net code="5" name="Net-(R7-Pad2)">
      <node ref="R7" pin="2"/>
      <node ref="R8" pin="1"/>
      <node ref="U1" pin="5"/>
    </net>
    <net code="6" name="Net-(C5-Pad1)">
      <node ref="C5" pin="1"/>
      <node ref="U1" pin="6"/>
    </net>
    <net code="7" name="Net-(D4-Pad2)">
      <node ref="D4" pin="2"/>
      <node ref="L1" pin="2"/>
    </net>
    <net code="8" name="GND-DC2">
      <node ref="J2" pin="3"/>
      <node ref="CP2" pin="2"/>
      <node ref="R8" pin="2"/>
      <node ref="U1" pin="1"/>
      <node ref="C5" pin="2"/>
      <node ref="R4" pin="2"/>
    </net>
    <net code="9" name="DC1">
      <node ref="J2" pin="4"/>
      <node ref="R5" pin="1"/>
      <node ref="U1" pin="2"/>
      <node ref="R3" pin="1"/>
    </net>
    <net code="10" name="Net-(D1-Pad1)">
      <node ref="D1" pin="1"/>
      <node ref="R2" pin="2"/>
    </net>
    <net code="11" name="Net-(D1-Pad2)">
      <node ref="D3" pin="3"/>
      <node ref="D1" pin="2"/>
    </net>
    <net code="12" name="Net-(CP2-Pad1)">
      <node ref="L1" pin="4"/>
      <node ref="CP2" pin="1"/>
      <node ref="R7" pin="1"/>
    </net>
    <net code="13" name="Net-(CP1-Pad2)">
      <node ref="CP1" pin="2"/>
      <node ref="U1" pin="8"/>
      <node ref="L1" pin="3"/>
    </net>
    <net code="14" name="Net-(CP1-Pad1)">
      <node ref="CP1" pin="1"/>
      <node ref="U1" pin="7"/>
    </net>
    <net code="15" name="Net-(C3-Pad1)">
      <node ref="Q1" pin="1"/>
      <node ref="C3" pin="1"/>
      <node ref="Q2" pin="1"/>
      <node ref="R6" pin="1"/>
      <node ref="D6" pin="1"/>
    </net>
    <net code="16" name="Net-(Q1-Pad2)">
      <node ref="R9" pin="2"/>
      <node ref="Q1" pin="2"/>
    </net>
    <net code="17" name="Net-(Q2-Pad2)">
      <node ref="R10" pin="2"/>
      <node ref="Q2" pin="2"/>
    </net>
    <net code="18" name="Net-(D2-Pad1)">
      <node ref="RV1" pin="1"/>
      <node ref="D2" pin="1"/>
      <node ref="F1" pin="2"/>
    </net>
    <net code="19" name="Net-(D2-Pad3)">
      <node ref="D2" pin="3"/>
      <node ref="D3" pin="2"/>
    </net>
    <net code="20" name="DC">
      <node ref="C4" pin="1"/>
      <node ref="C8" pin="1"/>
      <node ref="R10" pin="1"/>
      <node ref="R9" pin="1"/>
      <node ref="J2" pin="2"/>
    </net>
    <net code="21" name="GND-DC">
      <node ref="D6" pin="2"/>
      <node ref="F2" pin="1"/>
      <node ref="C4" pin="2"/>
      <node ref="C3" pin="2"/>
      <node ref="J2" pin="1"/>
      <node ref="C2" pin="2"/>
      <node ref="C8" pin="2"/>
    </net>
    <net code="22" name="Net-(D2-Pad2)">
      <node ref="F2" pin="2"/>
      <node ref="D2" pin="2"/>
      <node ref="RV1" pin="2"/>
    </net>
    <net code="23" name="Net-(C1-Pad2)">
      <node ref="R1" pin="2"/>
      <node ref="R2" pin="1"/>
      <node ref="C1" pin="2"/>
    </net>
    <net code="24" name="Net-(R3-Pad2)">
      <node ref="R3" pin="2"/>
      <node ref="R4" pin="1"/>
      <node ref="U1" pin="3"/>
    </net>
    <net code="25" name="Net-(C2-Pad1)">
      <node ref="F1" pin="1"/>
      <node ref="Q2" pin="3"/>
      <node ref="Q1" pin="3"/>
      <node ref="R6" pin="2"/>
      <node ref="C2" pin="1"/>
    </net>
    <net code="26" name="Net-(R5-Pad2)">
      <node ref="R5" pin="2"/>
      <node ref="U1" pin="4"/>
    </net>
    <net code="27" name="Net-(U1-Pad9)">
      <node ref="U1" pin="9"/>
    </net>
    <net code="28" name="WK">
      <node ref="U6" pin="3"/>
      <node ref="U4" pin="18"/>
    </net>
    <net code="29" name="SDO">
      <node ref="U6" pin="5"/>
      <node ref="U4" pin="23"/>
      <node ref="U2" pin="3"/>
    </net>
    <net code="30" name="nRST">
      <node ref="U4" pin="17"/>
      <node ref="U6" pin="2"/>
    </net>
    <net code="31" name="CS">
      <node ref="U6" pin="8"/>
      <node ref="U4" pin="15"/>
    </net>
    <net code="32" name="Pgd">
      <node ref="J3" pin="2"/>
      <node ref="U4" pin="28"/>
    </net>
    <net code="33" name="Pgc">
      <node ref="J3" pin="3"/>
      <node ref="U4" pin="27"/>
      <node ref="R12" pin="2"/>
    </net>
    <net code="34" name="I2C_DA">
      <node ref="J4" pin="2"/>
      <node ref="U5" pin="1"/>
      <node ref="R13" pin="2"/>
      <node ref="U4" pin="26"/>
    </net>
    <net code="35" name="SDI">
      <node ref="U2" pin="4"/>
      <node ref="U6" pin="7"/>
      <node ref="U4" pin="22"/>
    </net>
    <net code="36" name="I2C_CL">
      <node ref="R14" pin="1"/>
      <node ref="U5" pin="7"/>
      <node ref="U4" pin="25"/>
      <node ref="J4" pin="1"/>
    </net>
    <net code="37" name="SCK">
      <node ref="U6" pin="6"/>
      <node ref="U4" pin="24"/>
      <node ref="U2" pin="1"/>
    </net>
    <net code="38" name="INT0">
      <node ref="U6" pin="4"/>
      <node ref="U4" pin="21"/>
    </net>
    <net code="39" name="Vcc">
      <node ref="C13" pin="1"/>
      <node ref="C15" pin="1"/>
      <node ref="C14" pin="1"/>
      <node ref="D7" pin="2"/>
      <node ref="U3" pin="2"/>
      <node ref="C11" pin="1"/>
      <node ref="C10" pin="1"/>
      <node ref="D5" pin="1"/>
      <node ref="U4" pin="20"/>
      <node ref="C12" pin="1"/>
      <node ref="J4" pin="3"/>
      <node ref="R11" pin="1"/>
      <node ref="U6" pin="10"/>
      <node ref="U5" pin="8"/>
      <node ref="J3" pin="4"/>
      <node ref="U2" pin="6"/>
      <node ref="R13" pin="1"/>
      <node ref="R14" pin="2"/>
    </net>
    <net code="40" name="Net-(R12-Pad1)">
      <node ref="U2" pin="5"/>
      <node ref="R12" pin="1"/>
    </net>
    <net code="41" name="os0">
      <node ref="U4" pin="11"/>
      <node ref="C16" pin="1"/>
      <node ref="Y1" pin="1"/>
    </net>
    <net code="42" name="os1">
      <node ref="Y1" pin="2"/>
      <node ref="C17" pin="1"/>
      <node ref="U4" pin="12"/>
    </net>
    <net code="43" name="LED">
      <node ref="U4" pin="16"/>
      <node ref="D7" pin="1"/>
    </net>
    <net code="44" name="Net-(U4-Pad3)">
      <node ref="U4" pin="3"/>
    </net>
    <net code="45" name="Net-(U4-Pad4)">
      <node ref="U4" pin="4"/>
    </net>
    <net code="46" name="Net-(U4-Pad5)">
      <node ref="U4" pin="5"/>
    </net>
    <net code="47" name="Net-(U4-Pad7)">
      <node ref="U4" pin="7"/>
    </net>
    <net code="48" name="Net-(U4-Pad10)">
      <node ref="U4" pin="10"/>
    </net>
    <net code="49" name="Net-(U4-Pad9)">
      <node ref="U4" pin="9"/>
    </net>
    <net code="50" name="Net-(U4-Pad14)">
      <node ref="U4" pin="14"/>
    </net>
    <net code="51" name="Net-(U4-Pad13)">
      <node ref="U4" pin="13"/>
    </net>
    <net code="52" name="Net-(U4-Pad2)">
      <node ref="U4" pin="2"/>
    </net>
    <net code="53" name="Vpp">
      <node ref="J3" pin="1"/>
      <node ref="U4" pin="1"/>
      <node ref="R11" pin="2"/>
    </net>
    <net code="54" name="Net-(U5-Pad2)">
      <node ref="U5" pin="2"/>
    </net>
    <net code="55" name="Net-(U5-Pad3)">
      <node ref="U5" pin="3"/>
    </net>
    <net code="56" name="Net-(U5-Pad4)">
      <node ref="U5" pin="4"/>
    </net>
    <net code="57" name="Net-(U5-Pad5)">
      <node ref="U5" pin="5"/>
    </net>
    <net code="58" name="Net-(U6-Pad9)">
      <node ref="U6" pin="9"/>
    </net>
    <net code="59" name="Net-(D5-Pad2)">
      <node ref="D5" pin="2"/>
      <node ref="U4" pin="6"/>
    </net>
  </nets>
</export>
